/* SUBSITE-SPECIFIC STYLES */

/* == BANNER == */
.wrap.wider {
    overflow: hidden;
}

#banner > div {
    position: relative;
}

#callout {
    float: left;
    padding: 8px 15px;
    margin-top: 100px;
    background-color: rgb(25, 33, 56);
    background-color: rgba(25, 33, 56, .9);
    }
    
#callout:after {
    background: transparent;
}

#callout a {
	color: #c0f115;
	font-weight: 600;
	}

#callout a:hover {
    color: #e1b200;
    }

#callout h2 {
    text-transform: uppercase;
    font-size: 25px;
    margin: 0;
    padding: 0;
    border-bottom: 0;
   }

#callout h2 a {
    font-weight: 300;
    color: white;
   }

.flexslider .slides img {
    width: 100%;
    display: block;
	min-width: 1200px;
	position: absolute;
    left: 50%;
    top: 100px;
	transform: translateY(-50%) translateX(-50%);
	-moz-transform: translateY(-50%) translateX(-50%);
    -webkit-transform: translateY(-50%) translateX(-50%);
}

/* === SUBSITE CONTENT === */

main .padding {
    padding-left: 20px;
    }

main aside .padding {
    padding-left: 10px;
    }

.unit .whole aside.one-quarter.unit:first-child {
    float: right;
    padding: 0;
    background-color: #fff;
    padding: 0 0 25px 20px;
    }

main .four-fifths .news p.title + p {
    margin-top: 0;
    }

main .four-fifths .news .title, main .four-fifths .news p.title + p.title {
    margin-top: 25px; 
    margin-bottom: 0px;
    }

main .news p {
	margin-bottom: 0;
	}

main .grid .unit.whole {
	padding-top: 0;
	}

aside {
    min-width: 200px;
}

/* === SUBSITE SIDENAV === */

.wrap .grid .unit.sidenav {
    padding-left: 0px;
	}

.sidenav.unit:first-child {
    padding-left: 0px;
    padding-right: 0px;
	margin-bottom: 25px;
    }

.sidenav ul {
    margin: 0px;
    }

.sidenav ul li {
    margin: 0px;
    list-style-type: none;
    }

.sidenav ul li a {
    display: block;
    padding: 10px 15px;
    line-height: 22px;
    font-weight: 400;
    text-transform: uppercase;
    color: #fff;
    background-color: #192138;
    letter-spacing: 2px;
    }


.sidenav ul li a:hover {
    color: #ffce15;
    }


.sidenav ul ul {
    padding: 0px;
    }

.sidenav ul ul li a {
    margin: 0px;
    padding: 8px 0px 8px 20px;
    font-size: 11px;
    line-height: 20px;
    background-color: #354679;
    }   

.sidenav ul li.support a,
.sidenav ul li.contact a {
    padding: 10px 12px;
    background-color: #2f3e6a;
    }

li.contact .fa-stack-1x {
    line-height: 22px;
    }

li.contact .fa-stack-2x {
    font-size: 22px;
    }

.sidenav ul li.contact a {
    background-color: #253155;
    }

.sidenav ul li.weblink a:after {
	font-family: 'FontAwesome';
	content: '\f0a9';
	margin-left: 5px;
	display: inline-block;
	transition: .3s;
	}	

.sidenav ul li.weblink a:hover:after {
	-ms-transform: rotate(-35deg);
    -webkit-transform: rotate(-35deg);
    transform: rotate(-35deg);
	display: inline-block;
	}

.sidenav ul li.support a:hover,
.sidenav ul li.contact a:hover {
    /*background-color: #97C753;*/
    }

.sidenav ul li .fa-stack {
    font-size: 100%;
    }

.sidenav ul li .fa-stack i.fa.fa-stack-1x {
    color: #74000e;
    font-size: 14px;
    }

.sidenav ul li .fa-stack i.fa.fa-stack-2x {
    color: #fff;
    }

a.facebook i, a.twitter i,
.sidenav .contact a i {
    transition: .3s;
	}

a.facebook:hover i,  a.twitter:hover i,
.sidenav .contact a:hover i {
    transform: scale(1.2);
	}

.sidenav i.fa.fa-angle-down {
    display: inline;
}

.support a i {
    transition: .75s;
	}

.support a:hover i.fa.fa-certificate.fa-stack-2x {
    transform: rotate(90deg) scale(1.1);
	transform-origin: 44% 50%;
	}

/* === NEWS === */

.news {
    background-color: transparent;
    border: none;
}

.news h3 {
    margin-bottom: 0;
    border: 1px solid #ebf3fd;
    border-bottom-width: 0;
}

.news .news {
    background-color: #f6faff;
    overflow: auto;
    padding: 0 20px 20px 20px;
    border: 1px solid #ebf3fd;
    border-top-width: 0;
}

.news.unit {
    padding: 0; /*subsite style only*/
    }

.news a {
	font-weight: 600;
	}

.news .fa-stack {
    margin-right: 10px;
    }

.news .title {
    margin: 10px 0 5px 0;
    font-family: 'Open Sans', 'Helvetica', sans-serif;
    line-height: 22px;
    }  

.news .title a {
    color: #74000e;
    font-weight: 500;
    }
 
.news .title a:hover {
    
    }

/* == highlight section == */

.highlight {
    background-color: #e7f1fe;
    }
    

.highlight ul {
    margin-left: 20px;
    }

.highlight h5 {
    font-family: 'Open Sans', 'Helvetica', sans-serif;
    text-transform: uppercase;
    font-size: 16px;
    line-height: 26px;
    /*color: #ffce15;*/
    font-weight: 700;
    }

.highlight .fa-stack {
    line-height: 52px;
    width: 50px;
    height: 50px;
    }

.highlight i.fa.fa-stack-1x {
    color: #fff;
    }

.highlight i.fa.fa-stack-2x {
    font-size: 50px;
    color: #74000e;
    }

/* === Social Media === */

.sidenav ul li span.social {
	margin-right: 5px;
	}

.sidenav ul li a.facebook {
	font-size: 10px;
    background-color: #3b5998;
	}

.sidenav ul li a.facebook:hover {
    background-color: #263961;
	}

.sidenav ul li a.facebook:hover .fa-stack i.fa-facebook.fa-stack-1x {
    color: #263961;
	}

.sidenav ul li .fa-stack i.fa-facebook.fa-stack-1x {
	color: #3b5998;
	}

.sidenav ul li a.twitter {
	font-size: 10px;
    background-color: #00aced;
	}

.sidenav ul li a.twitter:hover {
    background-color: #0087ba;
	}

.sidenav ul li a.twitter:hover .fa-stack i.fa-twitter.fa-stack-1x {
    color: #0087ba;
	}

.sidenav ul li .fa-stack i.fa-twitter.fa-stack-1x {
	color: #00aced;
	}

/* === SUBSITE SITE MAP ===*/

ul.sitemap {
        list-style-type: none;
        columns: 2;
        -webkit-columns: 2;
        -moz-columns: 2;
        }

/* MEDIA QUERIES =================================*/

/* iPad All
===================================================*/
@media only screen
and (min-device-width : 768px)
and (max-device-width : 1024px)  {

    #callout h2 {
        font-size: 23px;
        }
    
    .sidenav ul li a {
        padding: 10px;
        letter-spacing: 1px;
        }
    
    .sidenav ul ul li a {
        padding: 8px 0px 8px 10px;
        }

    main .grid .unit {
        padding: 10px;
        }

    main .padding {
        padding-left: 15px;
        padding-right: 15px;
        }

}

    /*======================= IPAD MINI =======================*/

    /* iPad Mini All*/
    @media only screen
    and (min-device-width : 768px)
    and (max-device-width : 1024px)
    and (-webkit-min-device-pixel-ratio: 1)  {
        
        main .grid .unit.four-fifths {
            padding: 10px;
            }
        main .grid .unit.four-fifths .unit.three-quarters {
            padding: 0;
            }
        
        main .grid aside.one-quarter.unit {
            margin: 0;
            }
        
        main .grid aside.one-quarter.unit div.green, main .grid aside.one-quarter.unit div.blue {
            padding: 10px;
            } 
        
        aside.one-quarter img {
            max-width: inherit;
            width: 100px;
            }
        

    }


/*  #MOBILE
=================================================== */
@media only screen and (max-width: 767px) { 

    #banner .grid .unit {
        float: none;
        }

    #banner {
        padding-top: 0px;
        display: table-cell;
        vertical-align: bottom;
        }

    #banner > div {
    	position: initial;
	}
    
    #banner .menu .toggle {
        padding: 7px;
        margin-top: 10px;
        }    

    .flexslider {
        position: inherit !important;
        padding-top: 0px;
        vertical-align: top;
        }

    .unit.four-fifths {
        padding-top: 0px;
        }
    
    #callout {
        margin: 0px;
        padding: 10px;
        bottom: 0;
        }

    #callout h2 {
        font-size: 20px;
        }
    
    .sidenav.unit {
        padding: 0;
        }
    
    main {
        margin-top: 0;
        }
    
    main .padding {
        padding-left: 0;
        }
    
    .highlight .unit .unit {
        padding: 0;
        }

}

@media screen and (max-width: 568px) {

	main {
	  padding-top: 0;
	}

	ul.sitemap {
    	  columns: 1;
    	  -webkit-columns: 1;
    	  -moz-columns: 1;
	}

    .unit .whole aside.one-quarter.unit:first-child {
        padding-left: 0;
    }

    .whole aside.one-quarter {
        padding-left: 0px;
        margin-bottom: 20px;
    }

}

/*  #BROWSER: IE 10 
=================================================== */
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {

    /* sidebar */
    .grid .whole .one-quarter img {
        margin-left: 0px;
        }

}